Subject: Fw: Federal Requirements
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 2 Sep 2008 18:07:36 -0400

Rhonda,
I received the information on the Federal requirements.  I was wondering if the Renewal flyer was ok "as is" or if it too needed to be changed to the larger format.  I believe that the guys changed to this format on the renewals because of a lack of space.  The attached are the two formats we currently use.  What are your thoughts?  Let me know asap.  I will be sending this over to the printer soon.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Robert J Schuiteman 
To: Mike Bishop 
Sent: Thursday, August 28, 2008 8:57 AM
Subject: Federal Requirements

Here is Nebraska

--

Robert J Schuiteman

Pre-Press Manager

T 517.484.2535

F 517.484.6272

www.aeprinters.com